<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="50dp"
    android:height="50dp"
    android:viewportWidth="50"
    android:viewportHeight="50">
  <path
      android:pathData="M45.833,27.083V18.75C45.833,8.333 41.667,4.167 31.25,4.167H18.75C8.333,4.167 4.167,8.333 4.167,18.75V31.25C4.167,41.667 8.333,45.833 18.75,45.833H27.083"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M45.833,27.083V18.75C45.833,8.333 41.667,4.167 31.25,4.167H18.75C8.333,4.167 4.167,8.333 4.167,18.75V31.25C4.167,41.667 8.333,45.833 18.75,45.833H27.083"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M45.833,27.083V18.75C45.833,8.333 41.667,4.167 31.25,4.167H18.75C8.333,4.167 4.167,8.333 4.167,18.75V31.25C4.167,41.667 8.333,45.833 18.75,45.833H27.083"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M33.333,40.479L36.625,43.75L43.75,35.417"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14.583,21.875V28.125"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M25,21.875V28.125"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M35.417,21.875V28.125"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
